PrefabFiles = {
	"tuxedo",
}
Assets = {
}

local G 						   = GLOBAL
local T                      	   = G.TUNING
local S							   = G.STRINGS
local P							   = AddPrefabPostInit
local TECH 						   = G.TECH
local State                        = G.State
local TheSim                       = G.TheSim
local FRAMES                       = G.FRAMES
local require                      = G.require
local ACTIONS                      = G.ACTIONS
local DEGREES                      = G.DEGREES
local Vector3                      = G.Vector3
local FOODTYPE                     = G.FOODTYPE
local TimeEvent                    = G.TimeEvent
local GetString                    = G.GetString
local EQUIPSLOTS                   = G.EQUIPSLOTS
local SpawnPrefab                  = G.SpawnPrefab
local CAMERASHAKE                  = G.CAMERASHAKE
local EventHandler                 = G.EventHandler
local ActionHandler                = G.ActionHandler
local ShakeAllCameras              = G.ShakeAllCameras
local net_bool					   = G.net_bool
local SC						   = S.CHARACTERS

S.NAMES.TUXEDO = "Tuxedo"
SC.GENERIC.DESCRIBE.TUXEDO = "I'm feeling quite dapper!"
S.RECIPE_DESC.TUXEDO = "Makes you quite dapper."

-- Tuxedo
local A		= AddRecipe
local I		= G.Ingredient
local AR	= G.AllRecipes

local tuxedo = A("tuxedo",{
	I("berries", 3),
	I("silk", 6),
	I("stinger", 2),
},G.RECIPETABS.DRESS, G.TECH.SCIENCE_TWO, nil, nil, nil, nil, nil, "images/inventoryimages/tuxedo.xml")